/****************

    ERIC MEYER'S RESET

****************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}

body {
    line-height: 1.3em;
    color: #818181;
    font: normal 12px/1.4em Tahoma,Verdana,Arial,sans-serif;
    background: #fff url(bg/body.png) repeat 0 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

/****************

    STRUCTURE

****************/

#container {
    width: 1080px;
    margin: 0 auto;
}

#main {
    background: #fff url(bg/main.png) repeat-y 0 0;
}

#content {
    float: right;
    width: 899px;
    border-top: 1px solid #e1e1e1;
    z-index: 999;
}

#sidebar {
    width: 180px;
    float: left;
    border-top: 1px solid #e1e1e1;
    z-index: 1000;
}

#footer {
    position: relative;
    clear: both;
    background-color: #f2f2f2;
    border-top: 4px solid #66bacd;
    padding: 15px;
}

/****************

    TEXT

****************/

h1 {
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    margin-left: 180px;
    border-left: 1px solid #e1e1e1;
    display: block;
    clear: left;
    color: #a6a6a6;
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1.3em;
    padding: 0 20px;
}

h2 {
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    color: #46bbd8;
    text-transform: uppercase;
    font-size: 17px;
    padding-bottom: 10px;
}

h3 {
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    color: #818181;
    text-transform: uppercase;
    font-size: 17px;
    padding-bottom: 10px;
}

h4 {
}

h5 {
}

h6 {
}

.rte p {
    padding-bottom: 20px;
    word-break: break-word;
}

/****************

    LINKS

****************/

a {
    text-decoration: underline;
    color: #66bacd;
}

    a:hover {
        text-decoration: none;
    }

/****************

    IMAGES

****************/

img {
}

/****************

    LISTS

****************/

.rte ul, .rte ol, .rte dl {
    padding-left: 25px;
    padding-bottom: 20px;
}

dt {
}

dd, li {
}

/****************

    TABLES

****************/

table {
}

thead, tbody, tfoot {
}

th, td {
}

/****************

    FORMS

****************/

fieldset {
}

legend {
}

select {
}

option {
}

label {
}

input, textarea {
}

.submit {
}


/*
usefull classes
*/
.clear {
    width: 100%;
    clear: both;
    height: 1%;
    font-size: 1px;
}

.flash-replaced .alt {
    display: block;
    height: 0;
    position: absolute;
    overflow: hidden;
    width: 0;
}

/* header */
#header-wrapper {
    width: 100%;
}

#header {
    margin: 0 auto;
    width: 1310px;
    height: 436px;
    position: relative;
}

#slides {
    display: none;
    position: relative;
}

.top-slide {
    position: relative;
}

.slide-info {
    position: absolute;
    overflow: hidden;
    right: 115px;
    bottom: 0;
    z-index: 3000;
    width: 450px;
    height: 143px;
    background: url(bg/slider-back.png) no-repeat 0 0;
}

    .slide-info a {
        text-decoration: none;
        display: block;
        width: 100%;
        height: 100%;
    }

.slide-title {
    color: #90b24b;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    padding: 30px 20px 10px;
    line-height: 1em;
}

.slide-subtitle {
    color: #fff;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 20px 10px;
}

.slide-price {
    color: #fff;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 20px;
}

.slidesjs-pagination {
    list-style: none;
    position: absolute;
    right: 115px;
    bottom: 133px;
    z-index: 3001;
}

    .slidesjs-pagination li {
        float: left;
        margin-left: 10px;
    }

    .slidesjs-pagination a {
        display: block;
        width: 10px;
        height: 10px;
        text-indent: -9999em;
        background: url(bg/slider-off.png) no-repeat 0 0;
    }

        .slidesjs-pagination a.active {
            background: url(bg/slider-on.png) no-repeat 0 0;
        }

#jadrotours {
    position: absolute;
    bottom: 35px;
    left: 145px;
    z-index: 2999;
}

/* top navigation */
#navigation {
    padding: 18px 0 24px 0;
    background-color: #fff;
    float: left;
    width: 100%;
}

.top-nav {
    list-style: none;
}

    .top-nav li {
        float: left;
        margin-left: 10px;
    }

    .top-nav a {
        border: 1px solid #fff;
        text-decoration: none;
        color: #aeaeae;
        font-size: 13px;
        line-height: 33px;
        padding: 0 40px;
        text-transform: uppercase;
        display: block;
    }

    .top-nav .active a {
        border-color: #e2e2e2;
        color: #575757;
    }

/* side navigation */
.side-nav {
    list-style: none;
    padding: 20px 0;
}

    .side-nav li {
        margin-bottom: 15px;
        background: url(bg/sidenavli.png) no-repeat 5px center;
        padding: 0 20px;
    }

    .side-nav a {
        color: #fff;
        background-color: #66bacd;
        padding: 3px 5px;
        font-size: 13px;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
        text-decoration: none;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        .side-nav a:hover, .side-nav .active a {
            background-color: #90B24B;
        }

#socials {
    border-top: 1px solid #E1E1E1;
    padding-top: 30px;
    padding-bottom: 20px;
}

#face-sidebar, #twitter-sidebar {
    float: left;
}

#face-sidebar {
    margin-left: 31px;
}

#twitter-sidebar {
    margin-left: 42px;
}

.allianz {
    padding: 0 10px;
}

/* content */
.rte {
    padding: 20px;
}

    .rte .gallery {
        padding: 20px 0 5px;
        list-style: none;
        width: 100%;
        clear: both;
        float: left;
    }

.gallery li {
    margin: 0 15px 15px 0;
    float: left;
}

.gallery a {
    display: block;
}

/* ponude */
#ponude {
    background: url(bg/ponude-back.png) repeat-y 100% 0;
    float: left;
    padding-bottom: 15px;
}

.ponuda {
    float: left;
    width: 420px;
    padding: 15px 15px 0 15px;
}

    .ponuda.odd {
        clear: left;
        width: 419px;
    }

.p-img {
    float: left;
    position: relative;
    margin: 0 10px 0 0;
}

.p-title {
    color: #46bbd8;
    font-size: 17px;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
}

.p-date {
    font-size: 14px;
    padding-bottom: 5px;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
}

.p-more {
    float: right;
    text-transform: uppercase;
    color: #818181;
    font-size: 11px;
    text-decoration: none;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    padding-top: 20px;
}

    .p-more:hover {
        text-decoration: underline;
    }

.siguran, .novi, .first-m, .last-m, .ul-m {
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
}

.siguran {
    top: 0;
    right: 0;
    background: url(bg/siguranpolazak.png) no-repeat 0 0;
}

.novi {
    top: 0;
    left: 0;
    background: url(bg/noviprogram.png) no-repeat 0 0;
}

.first-m {
    bottom: 0;
    right: 0;
    background: url(bg/firstminute.png) no-repeat 0 0;
}

.last-m {
    bottom: 0;
    right: 0;
    background: url(bg/lastminute.png) no-repeat 0 0;
}

.ul-m {
    bottom: 0;
    right: 0;
    background: url(bg/ultralastminute.png) no-repeat 0 0;
}
/* kontakt */
.contact-left {
    width: 400px;
    float: left;
}

.contact-right {
    width: 419px;
    float: right;
    padding-left: 20px;
}

.rte .contact {
    list-style: none;
    padding: 0;
}

.contact li {
    margin-bottom: 10px;
}

.contact label {
    color: #46bbd8;
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    text-transform: uppercase;
}

.contact input, .contact textarea {
    border: 1px solid #E1E1E1;
    color: #777;
    font-size: 12px;
    font-family: Arial,sans-serif;
    padding: 5px 10px;
    width: 300px;
    margin: 3px 0;
}

.hdnSpam {
    display: none;
}

.form-send {
    font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #66BACD;
}

    .form-send:hover {
        background-color: #90B24B;
    }

#map_canvas {
    width: 320px;
    height: 320px;
}

/* galerije */
.single-gallery {
    width: 22%;
    float: left;
    padding-right: 3%;
    margin-bottom: 15px;
}

    .single-gallery img {
        width: 100%;
    }

    .single-gallery.odd {
        clear: left;
    }

    .single-gallery a {
        color: #46bbd8;
        font-family: 'Open Sans Condensed', Verdana, Arial, sans-serif;
        text-transform: uppercase;
        text-decoration: none;
    }

    .single-gallery span {
        clear: both;
        display: block;
    }

/* footer */
#nefertum {
    position: absolute;
    right: 15px;
    top: 15px;
}

#footer {
    color: #7d7d7d;
    overflow: hidden;
}

    #footer td {
        padding: 0 5px;
    }



.mc-field-group {
    padding-top: 15px;
}

#mc-embedded-subscribe {
    color: #fff;
    background-color: #66bacd;
    border: none;
    cursor: pointer;
    margin-top: 10px;
    padding: 5px 10px;
}

#mce-EMAIL {
    border: 1px solid #66bacd;
}

/* hamburger */
.hamburger {
    padding: 15px 15px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

    .hamburger:hover {
        opacity: 0.7;
    }

    .hamburger.is-active:hover {
        opacity: 0.7;
    }

    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after {
        background-color: #000;
    }

.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        width: 40px;
        height: 4px;
        background-color: #000;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }

        .hamburger-inner::before, .hamburger-inner::after {
            content: "";
            display: block;
        }

        .hamburger-inner::before {
            top: -10px;
        }

        .hamburger-inner::after {
            bottom: -10px;
        }

/*
   * Collapse hamburger
   */
.hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-duration: 0.13s;
    transition-delay: 0.13s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

    .hamburger--collapse .hamburger-inner::after {
        top: -20px;
        transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
    }

    .hamburger--collapse .hamburger-inner::before {
        transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

.hamburger--collapse.is-active .hamburger-inner {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
    transition-delay: 0.22s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

    .hamburger--collapse.is-active .hamburger-inner::after {
        top: 0;
        opacity: 0;
        transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
    }

    .hamburger--collapse.is-active .hamburger-inner::before {
        top: 0;
        transform: rotate(-90deg);
        transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

.xsltsearch_result_title{
    font-weight:bold;
    margin-top:10px;
}

#xsltsearch_navigation{
    margin:10px 0;
}

/* mobile nav */
#top-mobile-nav {
    background: #fff;
    height: 54px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5000;
    padding: 0;
    width: 100vw;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}

.search-icon {
    float: right;
    padding: 12px;
    margin-right: 10px;
    height: 54px;
    width: 54px;
    cursor:pointer;
}

.search-icon.desktop-search{
    width:24px;
    height:24px;
    padding:6px;
}

.hamburger {
    float: right;
}

.jadrotours-mini {
    float: left;
    height: 30px;
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
}

    .jadrotours-mini img {
        height: 100%;
        width: auto;
    }

/* search */
.search-form {
    position: fixed;
    width: 500px;
    max-width: 84%;
    padding: 25px;
    top: -300px;
    transition: top 1s;
    left: 50%;
    transform: translateX(-50%);
    -webkit-box-shadow: 0px 0px 20px -8px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px -8px rgba(0, 0, 0, 0.5);
    background: #fff;
    z-index: 10000;
}

    .search-form.active {
        top: 80px;
    }

    .search-form .search-field {
        border: 1px solid #66bacd;
        background: none;
        padding: 10px 20px;
        line-height: 20px;
        font-size: 16px;
        height: 20px;
        width: calc(67% - 20px);
        float: left;
    }

    .search-form .search-button {
        border: none;
        cursor: pointer;
        width: 25%;
        height: 42px;
        line-height: 42px;
        float: right;
        color: #FFFFFF;
        background: #66bacd;
        text-transform: uppercase;
    }


/* desktop */
#mobile-navigation, #top-mobile-nav {
    display: none;
}

/* responsive */
@media(max-width:1120px) {
    #mobile-navigation {
        padding: 20px;
        width: 100%;
        min-height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        top: -600px;
        transition: top 1s;
    }

        #mobile-navigation.active {
            display: block;
            z-index:5000;
            top:54px;
            background:#fff;
        }

        #mobile-navigation ul{
            list-style:none;
            text-align:left;
        }

        #mobile-navigation a{
            text-decoration:none;
            font-weight:bold;
        }
        #mobile-navigation li{
            margin:10px 0;
        }

        #top-mobile-nav {
            display: block;
        }

    .search-form .search-field {
        padding: 10px 20px;
        line-height: 40px;
        font-size: 16px;
        height: 42px;
    }

    body, html {
        width: 100%;
        font-size: 16px;
    }
    body{
        padding-top:54px;
    }

    #sidebar, #navigation, #jadrotours, #nefertum {
        display: none;
    }

    #footer {
        font-size: 0.6rem;
    }

    #container {
        width: 100%;
        padding: 0 10px;
    }

    .rte span {
        max-width: 100%;
        word-break:break-word;
    }

    .rte table {
        overflow-x: scroll;
        width: 100%;
        display: block;
    }

        .rte table td {
            padding: 5px;
        }

    #header-wrapper {
        margin-bottom: 20px;
    }

    #header {
        width: 100%;
        height: auto;
    }

    .ponuda, .ponuda.odd {
        width: 100%;
        float: left;
        clear: left;
    }

    #content {
        width: 100%;
    }

    h1 {
        border-left: none;
        padding-left: 0;
    }

    .contact-left, .contact-right {
        padding: 0;
        margin: 0;
        width: 100%;
        float: none;
    }

    #main {
        background: none;
    }

    body, * {
        box-sizing: border-box;
    }

    body, .p-more, .p-title {
        font-size: 0.9rem;
    }

    .p-date {
        font-size: 0.9rem;
    }

    h1 {
        font-size: 1.5rem;
        margin-left: 0;
    }

    #ponude {
        background: none;
    }

    .p-img {
        width: 30%;
    }

        .p-img img {
            width: 100%;
            height: auto;
        }

    .top-slide img {
        max-width: 100%;
        height: auto;
    }

    .gallery li {
        width: 30%;
        margin-right: 2%;
    }

    .gallery img {
        width: 100%;
        height: auto;
    }

    .rte {
        padding: 0;
    }

    .slide-info {
        position: absolute;
        overflow: hidden;
        right: 0px;
        bottom: 0;
        z-index: 3000;
        width: 100%;
        height: auto;
        background: url(bg/slider-back.png) no-repeat 0 0;
    }

    .slide-title, .slide-subtitle, .slide-price {
        font-size: 0.8rem;
    }
}

@media(max-width:370px) {
    .jadrotours-mini {
        height: 16px;
        width: auto;
        margin-top: 18px;
    }
}

    /* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
